# Interface Element

#### Hierarchy

- Element

- Defined in src/format/WFSAttribute.js:27

#####
Index

### Properties

alias
minOccurs
name
type

## Properties

### alias

alias: string

- Defined in src/format/WFSAttribute.js:29

### minOccurs

minOccurs: string

- Defined in src/format/WFSAttribute.js:30

### name

name: string

- Defined in src/format/WFSAttribute.js:28

### type

type: string

- Defined in src/format/WFSAttribute.js:31

Generated using TypeDoc